Change conversation priority

Use the Bot v3 API to change the conversation priority

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Details

Change the conversation priority with a PUT request to /bots/v3/priority. The request takes a priority JSON payload as Body.

{  
  "type":"priority",
  "coordinate":<coordinate-object>,
  "author":{  
    "id":"<network-author-id>",
    "fullName":"<author-name>"
  },
  "newPriority":2
}

Priority payload fields

typeThe payload type. Always priority.
coordinateA Coordinate object. This is object contains details about the bot and the message in context. It is used by Khoros Care.
authorAn Author object representing the message author on the source channel.
newPriorityAn integer from 0 to 5 where 0 is the highest priority
Body Params
json

A priority JSON payload. See payload details below.

Responses

Language
LoadingLoading…
Response
Choose an example:
application/json